	<game_task id="aver_snork_quest">
	    	<title>Найти стопы снорков</title>
		<objective>
		 	<icon>ui_iconsTotal_find_item</icon>
		 	<text>Найти стопы снорков</text>
        		<infoportion_complete>aver_snork_quest_end</infoportion_complete>
		</objective>
		<objective>
			<text>Найти 10 стоп снорков</text>
        		<function_complete>dialogs_aver.aver_snork_quest_have</function_complete>
    		</objective>
		<objective>
			<text>Поговорить с Блаиндом</text>
        		<infoportion_complete>aver_snork_quest_end</infoportion_complete>
    	</objective>
	</game_task>
	
	<game_task id="aver_joker_quest">
	    	<title>Найти "Джокер"</title>
		<objective>
		 	<icon>ui_iconsTotal_artefact</icon>
		 	<text>Найти "Джокер"</text>
        <infoportion_complete>aver_joker_quest_end</infoportion_complete>
		<article>joker_quest</article>
		<infoportion_fail>joker_quest_stop</infoportion_fail>
		</objective>
		<objective>
			<text>Найти артефакт "Джокер"</text>
				<map_location_type hint="Поле артефактов">crlc_big</map_location_type>
			<object_story_id>pole_art</object_story_id>
        <function_complete>dialogs_aver.aver_joker_quest_have</function_complete>
    	</objective>
		<objective>
			<text>Отдать "Джокер" Майору</text>
        <infoportion_complete>aver_joker_quest_end</infoportion_complete>
		</objective>
	</game_task>
	
	<game_task id="aver_joker_quest_2">
	    	<title>Найти "Джокер"</title>
		<objective>
		 	<icon>ui_iconsTotal_artefact</icon>
		 	<text>Найти "Джокер"</text>
        <function_complete>dialogs_aver.aver_joker_quest_have</function_complete>
				<article>joker_quest</article>
    	</objective>
		<objective>
			<text>Найти артефакт "Джокер"</text>
			<map_location_type hint="Поле артефактов">crlc_big</map_location_type>
			<object_story_id>pole_art</object_story_id>
        <function_complete>dialogs_aver.aver_joker_quest_have</function_complete>
    	</objective>
	</game_task>

	<game_task id="aver_dusha_quest">
	    	<title>Принести артефакт.</title>
			<objective>
				<icon>ui_iconsTotal_artefact</icon>
				<text>Принести артефакт.</text>
        <infoportion_complete>aver_dusha_quest_end</infoportion_complete>
			</objective>
			<objective>
				<text>Найти артефакт "Душа Зоны".</text>
        <function_complete>dialogs_aver.aver_dusha_quest_have</function_complete>
			</objective>
			<objective>
				<text>Отдать артефакт Блаинду.</text>
        <infoportion_complete>aver_dusha_quest_end</infoportion_complete>
			</objective>
	</game_task>
	